allowLineBreaksInTitles: false
color: amber
description: null
fieldLayouts:
  bbeb4a85-8325-464c-aaf0-c9be91020789:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:f09e1552-eb91-46e7-adec-451b23f5df6b'
      - 'layoutElement:b4c19ffa-daaa-49e1-98a1-7af05d4d8f07'
      - 'layoutElement:353e059c-a1f6-4bc0-9d83-5d8a0658b5ac'
      - 'layoutElement:89820c78-917f-494c-b2b9-1e93344f5a6f'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-02-24T15:23:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5a73c729-521f-40a3-b2e5-edc231092405
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:33:36+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f09e1552-eb91-46e7-adec-451b23f5df6b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:33:36+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4c19ffa-daaa-49e1-98a1-7af05d4d8f07
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:33:36+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 353e059c-a1f6-4bc0-9d83-5d8a0658b5ac
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:33:36+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 89820c78-917f-494c-b2b9-1e93344f5a6f
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: c313fba7-d6a8-4f41-ba13-1d965f498e47
        userCondition: null
    thumbFieldKey: null
handle: slider
hasTitleField: false
icon: ticket
name: Slider
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
